## Index

### Enumeration members

- Delete
- Get
- Head
- Options
- Patch
- Post
- Put

## Enumeration members

### Delete

Delete: = "DELETE"

- Defined in repository/source/http/HttpMethod.ts:6

### Get

Get: = "GET"

- Defined in repository/source/http/HttpMethod.ts:3

### Head

Head: = "HEAD"

- Defined in repository/source/http/HttpMethod.ts:7

### Options

Options: = "OPTIONS"

- Defined in repository/source/http/HttpMethod.ts:8

### Patch

Patch: = "PATCH"

- Defined in repository/source/http/HttpMethod.ts:9

### Post

Post: = "POST"

- Defined in repository/source/http/HttpMethod.ts:4

### Put

Put: = "PUT"

- Defined in repository/source/http/HttpMethod.ts:5

Generated using TypeDoc